=== debian/control ===
Source: namebench
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: net
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-docutils
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/namebench/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/namebench/trunk/
Homepage: http://code.google.com/p/namebench/

Package: namebench
Architecture: all
Depends:
 python-dnspython,
 python-graphy,
 python-httplib2,
 python-jinja2,
 python-simplejson,
 ${misc:Depends},
 ${python:Depends}
Recommends: python-tk, www-browser
Description: DNS benchmark utility
 Searches the fastest DNS servers available for your computer to use. namebench
 runs a fair and thorough benchmark using your web browser history, tcpdump
 output, or standardized datasets in order to provide an individualized
 recommendation. namebench is completely free and does not modify your system
 in any way.
