=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://code.google.com/p/namebench/downloads/list \
http://namebench.googlecode.com/files/namebench-(.*)-source.tgz \
debian debian/orig-tar.sh
